* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #000; /* Fundo preto */
    font-family: Arial, sans-serif;
    color: #fff; /* Texto branco */
}

.container {
    text-align: center;
}

.logo {
    width: 400px; /* Ajuste o tamanho conforme necessário */
    height: auto;
}

.agencia {
    margin-top: 20px;
    font-size: 24px;
    color: #fff; /* Texto branco */
}
